@charset "UTF-8";

/* CSS Document */
img {
	border:none;
}

a {
	text-decoration:none;
}


#organization {
	color:#333333;
	margin:0px;
	padding:0px;
	text-align:center;
}

#headerOrgz {
	text-align:	left;
	width:735px;
}


#contentsOrgz {
	text-align:left;
	margin:9px auto 9px 0px;
	width:735px;
}


#footerOrgz{
	padding-bottom:5px;
	text-align:center;
	width:735px;
}

.enlarge {
	text-decoration:none !important;
}
.enlarge:hover {
	text-decoration:underline !important;
}